/** Add css rules here for your application. */
/** Sobreescritura de estilos **/
.gwt-TextBox{
	border:none;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	text-align:left;

	/*  previous blue font
	color:#3B5998;
	padding: 0px;
	*/
	color: #444444;
	background-color: #e5e5e5;

}

.gwt-DialogBox .Caption {
	display:none;
	background:#FFFFF;
	/* for IE */
  	filter:alpha(opacity=0);
  	/* CSS3 standard */
  	opacity:0.0;
	/*

		Vista look
		background:#222222 url('../img_nino/vista.gif') repeat-x scroll 0% 0%;
		Go back to the previous design changing this background line
	    background:#222222 none repeat scroll 0%;
    */
	border-bottom:1px solid #888888;
	border-top:transparent;
	color:#D0E4F6;
	cursor:move;
	padding:4px 4px 4px 8px;
}

html body .gwt-DialogBox .dialogMiddleCenter {
	padding:0;
	background: white;
	opacity: 0.9; -moz-opacity: 0.9;
<!�[if IE]>
    filter: alpha(opacity=90);
<![endif]�>
}

.gwt-DialogBox .dialogMiddleCenter {
	border:1px solid #888888;
}
.gwt-DialogBox .dialogMiddleLeft {
background:transparent;
}
html body .gwt-DialogBox .dialogMiddleRight {
background:transparent;
}
html body .gwt-DialogBox .dialogTopLeft {
background:transparent;
}
html body .gwt-DialogBox .dialogTopRight {
background:transparent;
}
html body .gwt-DialogBox .dialogBottomLeft {
background:transparent;
}
html body .gwt-DialogBox .dialogBottomRight {
background:transparent;
}
html body .gwt-DialogBox .dialogBottomCenter {
background:transparent;
}

.gwt-VerticalSplitPanel .vsplitter {
background:url(../img_nino/splitV.png) repeat-x scroll 0%;
html: <img src="../img_nino/hborder.png"/>
border:0px none;
cursor:move;
}

/** Estilos propios **/

.test-bottom-bar {
	text-align: right;
	/*
		background: transparent;
	*/

	background: #DDDDDD;
	border: thin solid DarkSlateGray;
	}
.test-chat-button {
	text-decoration: none;
	margin: 0;
	padding: 0px;
	font-size: small;
	cursor: pointer;
	cursor: hand;
	background: #DDDDDD;
	border: thin solid DarkSlateGray;
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
}
/* Test chat button styles */
.test-chat-button:active {
	background: #FFFFFF;
}

.test-chat-button:hover {
	background: #FFFFFF;
}

.test-chat-button[disabled] {
	cursor: default;
	color: #888;
}

.test-chat-button[disabled]:hover {
	border: 1px outset #ccc;
}

/* Other styles related to chat button */
.chat-button-img {
	margin: 0;
	padding: 0;
	height: 36px;
}

.button-text {
	margin: 0;
	padding: 0;
	font-family:Arial, sans-serif;
	font-size:11;
}

.isoco-chat-toggle-button-down-hovering .button-text {
	text-decoration:underline;
}

.button-table {
	border: 0;
	padding: 0;
	margin: 0;
}

.initDialogHorizontalPanel {
	border-color: orange;
}
.initDialogVertSplitPanel {
	border-color: blue;
}

/* isoco-chat-toggle-button Toggle button */
.isoco-chat-toggle-button-up,
.isoco-chat-toggle-button-up-hovering,
.isoco-chat-toggle-button-down,
.isoco-chat-toggle-button-down-hovering {
	border: none;
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
}
.isoco-chat-toggle-button-up {
	text-decoration: none;
	margin: 0;
	padding: 0px;
	font-size: small;
	/*cursor: pointer;*/
	background: #FFFFFF;
	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
}
.isoco-chat-toggle-button-up-hovering,
.isoco-chat-toggle-button-down-hovering {
	text-decoration: underline;
	background: #FFFFFF;
	cursor: hand;
}
.isoco-chat-toggle-button-down {
	 background: #FFFFFF;
}
.isoco-chat-toggle-button-up-hovering {
}
.pc-template-btn {
  background: #FFFFFF;
  text-decoration: none;
	margin: 0;
	padding: 0px;
	border: 0px;
	/*border-right: 1px solid #888888;*/
}
.flash-btn,
.close-btn {

  text-decoration: none;
	margin: 0;
	padding: 0px;
	border: 0px;
}

.flash-btn{
	background: grey;
}


/*/ The panel holding the "close" button, must avoid the dialog transparency */
.flashAndCloseBtnPanel {
	background-color: white;

}

.close-btn{
	/*background: white;*/
	cursor: hand;
}


.gwt-Hyperlink {
	font-size: xx-small;
}

.gwt-Anchor {
	font-size: xx-small;
}


p.isoco-chat-bot-history-text,
p.isoco-chat-user-history-text,
.result-title
 {
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:12px;
	text-align:left;
	color:black;
	line-height:16px;
	margin:1px 4px;
	padding:3px;
}

/*nuevo estilo para resultados de vinculo*/
a.isoco-chat-bot-history-results {
	display: block;
	margin: 0 5px;
	text-decoration: none;
	color: #06F;
}

a:hover.isoco-chat-bot-history-results {
	text-decoration: underline;
}
/*----------------------------------------*/

.result-title {
	font-weight:bold;
}

.isoco-chat-bot-history-header,
.isoco-chat-user-history-header {
	border-top:1px solid #ddd;
	font-size:11px;
}
.isoco-chat-bot-history-header {
	color: #777777;
}
.isoco-chat-user-history-header {
	
	color: #ff5824;
}
.isoco-chat-history-timestamp {
	color:#999999;
	float:right;
	font-size:9px;
	font-weight:normal;
	padding:1px 0px;
}


.isoco-more-info a,
.isoco-more-links a{
	color: #777777;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	margin-top:7px;
	font-weight:bold;
	padding: 0px 0px;
	text-decoration: underline;
}
.isoco-more-info a {
	margin-left:15px;
}
.isoco-more-info a:hover{
	color: #63A0AE;
}
td .isoco-more-info{
	margin:0;
	padding:0;
}
.isoco-more-links a {
	margin-left:205px;
}
.isoco-more-links a:hover{
	color: #63A0AE;
}
/*
.isoco-link a,
.isoco-link p,
a.isoco-link
*/
.isoco-link,
.isoco-link a
 {
	color: #3B5998;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	/* margin-left:2px; */
	padding-left: 2px;
}

td .isoco-link {
	margin:0px 0px;
	padding: 4px 0 0 10px;
}


.isoco-link a:hover{
	padding-bottom:2px;
	color: #63A0AE;
}

.isoco-no-link {
	color: #3B5998;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	margin:0px 0px;
	padding: 0px 0px;
}
td .isoco-no-link{
	margin:0px 0px;
	padding: 2px 0 0 5px;
}

p#wikipedia-desc {
	font-size: 11px;
}
span#wikipedia-entry {
	font-size: 11px;
	font-weight: bold;
}

/* The chat launch button */
#chatLaunchDiv {
	position:absolute;
 	top: 71px;
	right: 172px;
 	/*
 	bottom:10;
 	right:5;
 	width:200px;
 	*/
 	background-color:#FFFFF;
 	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
 	border: none;
}

/* Thinking message format */
span#thinkingMsg {
	font-style: italic;
	color: #e5e5e5;
	font-size: small;
}

/* Image results */
div.imageResultLink {
	align: center;
}

a.imageResultLink {
	text-decoration: none;
}

img.imageResultLink {
	height: 207;
	width: 200;
	border: 0;
}



.link-panel {
	width: 214px;
	background-color: #E5E5E5;
	filter:alpha(opacity=99);
  	-moz-opacity: 0.99;
  	opacity:0.99;
  	border:1px solid #888888;
  	font-family:Arial, sans-serif;
  	font-weight:bold;
	font-size:11;
	padding-left: 2px;
}

.launch-dialog-link {
	color: #000000;

}

.launch-dialog-link:hover {
	/*
	color: #aaaaaa;
	*/
	color: white;

}

.launch-dialog-link {
	color: #000000;

}

.launch-dialog-link:hover {
	/*
	color: #aaaaaa;
	*/
	color: white;

}



/** Set ids using widget.getElement().setId("idOfElement")
#closeButton {
  margin: 15px 6px 6px;
}
*/


/* Revisited styles */

#main-panel {
  background: url(../../images/generales/fons_horitzontal_masinfo2.gif) no-repeat scroll 0 0 transparent;
  filter:alpha(opacity=99);
  -moz-opacity: 0.99;
  /*opacity:0.99;*/
  padding-bottom: 3px;
  font-family:Arial, sans-serif;
  font-size:11;
  border:1px solid #ddd;
  width: 230px;
  /*float: left; eliminado */
  position: absolute;
  z-index: 50;
  /* NUEVO */
  bottom: 0; 
  right:50px; 
  height:400px; 
  position:fixed;
  box-shadow: 0 0 10px #ccc;
  -webkit-box-shadow: 0 0 10px #ccc;
  -moz-box-shadow: 0 0 10px #ccc;
  /*top: 116px; eliminado */
  /*left: 200px; eliminado */
  /*-moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  height: 150px; */
}

#window-buttons-panel {
	/*float:right;*/
	padding: 5px;
	/*NUEVO*/
	background:#ff6600;
	height:17px;
	width:220px;
	margin-bottom:5px;
}

#txt-window-panel {
	color: #fff;
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    width: 150px;
	cursor:default;
}

#buttons-window-panel {
	float: right;
    width: 40px;
}

#sound-button-panel,
#chat-text-input-panel,
#send-button-panel,
#animation-panel,
#welcome-sentence-panel {
	float:left;
}

#animation-panel, #animation-panel-alternative {
	height: 132px;
	width: 110px;
	position: relative;
	float: left;
	background: url(../../images/img_nino/nino-estatico-jpg-140.jpg) no-repeat;
}

#welcome-sentence-panel {
	width: 95px;
	height: 115px;
	/*url('../img_nino/cloud.jpg');*/
	background-image: url(../../images/img_nino/cloud.png);
	/* background-color: aqua; */
	float: left;
}

#welcome-sentence-text {
	padding: 10px;
	text-align: center;
	font-size: 12px;
	cursor:default;
}

#history-panel {
	width: 208px;
	height: 234px;
	overflow: auto;
	background: url(../../images/generales/fons_horitzontal_masinfo2.gif) no-repeat scroll 0 0 transparent;
	border: 1px solid #ddd;
}

#contents-panel {
	padding: 0 10px 10px;
}

#chat-input-panel {
	/*width: 100%;*/
	padding-top: 5px;
	border: none;
}

#close-button,
#send-button,
#sound-button,
#minimize-button {
	cursor: pointer;
}


#chat-input {
	 width: 180px;
	 height: 13px;
	 font-size: 12px;
}


.float-cleaner {
	clear: both;
}

#ninoLauncherImg {
	width:190px;
	height:61px;
}

#flashMovie {
	position:relative;
	left:-50px;
}

.ie #flashMovie {
	position:relative;
	left:-33px;
}
